#contenu sup, #contenu sub { font-size: 0.846em; }
#contenu h1 sup { font-size: 0.7em; }
#contenu h1 sup.mc { font-size: 0.5em; }
#ariane sup { font-size: 1em; }
#ariane sup.mc { font-size: 0.909em; }

#contenu ul.multi-colonnes {
  padding-left: 1em;
}

#plan-site #sections,
#zone-intro,
#contenu .onglets-principaux > ul.onglets,
#contenu .onglets-secondaires > ul.onglets,
#contenu .onglets-tertiaires > ul.onglets,
#contenu .onglets-etapes > ul.onglets,
#contenu .onglets-verticaux,
#contenu .bloc.hub .contenu-bloc .item,
#contenu .tiroir,
#contenu .grille,
.popover.grille,
.clearfix {
  zoom: 1;
}

/*
#contenu #hooks button.principal, #contenu #hooks button.secondaire, #contenu #hooks button.complementaire {
  min-height: 22px;
}
*/

#contenu .onglets-secondaires .contenu-onglet {
  padding: 6px 3px 0 0;
}

#contenu .onglets-secondaires .contenu-onglet.pleine-page,
#contenu .onglets-secondaires .contenu-onglet.hub {
  padding: 6px 3px 0 0;
}

#contenu .bloc.hub span.zone-cliquable {
  background-color: #fff;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  cursor: pointer;
}
@media print {
  #contenu .bloc.hub span.zone-cliquable { display: none; }
}

#contenu .tiroir .entete-tiroir {
  float: left;
  width: 100%;
}

table.tableau-donnees thead th {
  background-image: url(/ressources/images/a00-pixel-ffffff.gif);
  background-repeat: repeat-y;
  background-position: left top;
}

table.tableau-donnees tbody tr:first-child th, table.tableau-donnees tbody tr:first-child td {
  border-top: 1px solid #b2cd9f;
}

table.tableau-donnees tbody tr.sous-titre th, table.tableau-donnees tbody tr.sous-titre td {
  background-image: url(/ressources/images/a00-pixel-eaedee.gif);
  background-repeat: repeat-y;
  background-position: left top;
}

#cover {
  filter:progid:DXImageTransform.Microsoft.BasicImage(opacity=.5);
}


/* --------------------------------------------------
  SIMULATEURS ET ZONE TRANSACTIONNELLE
===================================================== */

* html #page.simulateur .question legend { margin-left: -7px; }

#page.simulateur .question input[type="radio"] {
  padding: 0;
}

#page.simulateur .question img.aide {
  vertical-align: top;
}

#page.simulateur #contenu .onglets-etapes ul.onglets {
  zoom: 1;
}

#page.simulateur .tiroirs .tiroir { padding-right: 3px; }

#page.transactionnelle #hooks #utilitaires .tiroir .entete-tiroir {
  float: none;
}

a.bouton-action.desactive{
  -ms-filter:"alpha(Opacity=50)";/* IE 8 */
  filter: alpha(opacity=50); /* IE < 8 */
}


/* --------------------------------------------------
  MICROSITES ET CFE
===================================================== */

#page.microsites #zone-entete-de-page #langues99 { position: absolute; right: 260px; top: 38px }
#page.microsites #zone-entete-de-page #langue_chinoise99 { position: absolute; right: 250px; top: 35px }
